BODY,P,TD {font-family:verdana,arial; font-size:11px; color:#1B2560; } 

A:link {text-decoration:none; color: #FFFFFF; } 
A:visited {text-decoration:none; color: #FFFFFF; } 
A:hover {text-decoration:underline overline; color: #FFFFFF; cursor: crosshair; font-weight: bold; height: 0; filter:Alpha(Opacity=90, FinishOpacity=30, Style=2)} 

body { 
scrollbar-arrow-color: #1B2560; 
scrollbar-darkshadow-color: #1B2560; 
scrollbar-track-color: #FFFFFF; 
scrollbar-face-color: #FFFFFF; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #1B2560; 
cursor: sw-resize;

table {font-family: verdana,arial; font-size: 11px; color: #1B2560;}
.head {font-weight: bold; border:1px solid; color:#1B2560; text-align: center; margin:1;padding:1;}